@charset "utf-8";
/*------------------------------------------------------------------------------
[1] レイアウト[ 配置 + 書式設定その他 ]
[2] 詳細デザイン
------------------------------------------------------------------------------*/
/*******************************************************************************
[1] レイアウト[ 配置 + 書式設定その他 ]
*******************************************************************************/
/*==============================================================================
	配置　独自の設定
==============================================================================*/
#wrap{
	margin:0px auto 0px auto;
	background:#FFF;
}
#header{
	padding:20px 0px 20px 0px;
}
#guide{
	padding:20px 0px 20px 0px;
}
/*==============================================================================
	書式設定その他
==============================================================================*/
body{
	color:#000;
	font-family:"游ゴシック体","Yu Gothic", YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-weight:500;
}
input,select,textarea{
	font-family:"游ゴシック体","Yu Gothic", YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-size:100%;
	font-weight:500;
}
/* Firefoxのみ適用 */
@-moz-document url-prefix() {
	body,input,select,textarea{
		font-weight:500;
	}
}
/* Edgeのみ適用 */
@supports (-ms-ime-align: auto) {
	body,input,select,textarea{
		font-weight:normal;
	}
}
#wrap{
	font-size:100%;
}
#content,#content2,#content3{
	background:#FFFFFF;
}
#content,#content2,#content3{
	background:#FFFFFF;
}
/*******************************************************************************
[2] 詳細デザイン
*******************************************************************************/
/*==============================================================================
	ヘッダ
==============================================================================*/
#tlogo{
	width:300px;
	float:left;
}
#tlogo img{
	vertical-align:bottom;
}
#tlogo h1,#tlogo p{
	float:left;
}
#util{
	margin-top: -5px;
	width:650px;
	float:right;
}
#util img{
	vertical-align:middle;
}
#util li{
	display:inline;
}
/*------------------------------------------------------------------------------
	util1
------------------------------------------------------------------------------*/
#util1 ul{
	margin:0px 0px 10px 0px;
}
#util1 ul li{
	margin-left:20px;
	padding-left:20px;
	background:url(images/header/mark_util.png) no-repeat left 3px;
}
#util1 ul li a{
	display:inline-block;
	color: #000;
}
/*------------------------------------------------------------------------------
	util2
------------------------------------------------------------------------------*/
#util2{
	float: right;
	list-style: none;
}
#util2 li{
	margin-left: 10px;
	display: inline-block;
}
#util2 li a{
	color: #000;
	background:#fdd9d2;
	text-decoration:none;
}
/*------------------------------------------------------------------------------
	headermenu
------------------------------------------------------------------------------*/
#headermenu{
	width:650px;
	float:right;
	text-align: right;
	letter-spacing: -.4em;
}
#headermenu li{
	margin-left: 10px;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}
#headermenu li a{
	padding-top: 35px;
	display: block;
	font-weight: bold;
	font-size: 90%;
	color:#000;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: top 4px center;
	background-color: #fdd9d2;
	border-radius: 5px;
	text-align: center;
}
#headermenu li.access a{
	width: 110px;
	background-image: url("images/header/mark_access.png");
}
#headermenu li.guide a{
	width: 110px;
	background-image: url("images/header/mark_guide.png");
}
#headermenu li.bus a{
	width: 220px;
	background-image: url("images/header/mark_bus.png");
}
/*==============================================================================
	グローバルナビ
==============================================================================*/
#gnavi ul li{
	margin-right:10px;
}
#gnavi ul li:last-child{
	margin-right:0px;
}
#gnavi ul li a{
	padding:15px 8px 15px 8px;
	width:182px;
	box-sizing: border-box;
	display:block;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	background:#fee77d;
	border-radius:5px;
	position: relative;
}
#gnavi ul li:nth-child(4) a{
	padding: 14px 8px 10px 8px;
	line-height:1.0;
}
#gnavi ul li a:after{
	content: "";
	position: absolute;
	left: 1%;
	top: 2px;
	width: 98%;
	height: 2px;
	background: linear-gradient(90deg, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.8) 50%, transparent 50%, transparent 100%);
	background-size: 10px 4px;
}
#gnavi ul li a:before{
	content: "";
	position: absolute;
	left: 1%;
	bottom: 2px;
	width: 98%;
	height: 2px;
	background: linear-gradient(90deg, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.8) 50%, transparent 50%, transparent 100%);
	background-size: 10px 4px;
}
#gnavi ul li a:hover,
#gnavi ul li.choice a{
	background:#fff6cc;
	color:#000;
}
#gnavi ul li a:hover:before,
#gnavi ul li a:hover:after,
#gnavi ul li.choice a:before,
#gnavi ul li.choice a:after{
	background:none;
}
#gnavi ul li.choice span{
	background:#fff6cc linear-gradient(transparent 50%, #ffe980 50%);
}
/*--スマホワンソースの場合のメニュー非表示--*/
#gnavibg p.hnplus, #gnavibg p.hnminus{
	display:none;
}
/*==============================================================================
	検索
==============================================================================*/
#sitesearchbg{
	margin-bottom:20px;
	background:#f2f8e7 url(images/bg.gif) left top;
}
#sitesearchbg #sitesearch{
	padding:10px;
}
#sitesearchbg #sitesearch form{
	display:inline-block;
}
#sitesearchbg input{
	padding:2px 5px 2px 5px;
	vertical-align:middle;
}
#sitesearchbg #key{
	padding:5px 3px!important;
	display:inline-block;
	width: 250px;
	font-size:100%;
	border-style:none;
	border:1px solid #c0da87!important;
	border-right:none!important;
	border-radius:5px 0px 0px 5px!important;
}
#sitesearchbg input.submit{
	margin:0px;
	padding:5px 30px!important;
	display:inline-block;
	*display: inline;  
    *zoom: 1;
	font-size:100%;
	font-weight: bold;
	background: #c0da87;
	border-style:none!important;
	border: 1px solid #c0da87!important;
	border-radius: 0px 5px 5px 0px!important;
	vertical-align:middle;
	-webkit-appearance:none;
	cursor: pointer;
}
#sitesearchbg p.howto{
	margin-left:20px;
	padding-left:30px;
	display:inline-block;
	font-size:95%;
	background:url(images/header/mark_howtouse.png) no-repeat left center;
}
/*==============================================================================
	左メニュー
==============================================================================*/
/*--スマホワンソースの場合のメニュー非表示--*/
#lnavi p.hnplus, #lnavi p.hnminus{
	display:none;
}
#menu{
	width:198px;
	background:#FFFFFF;
	border:1px solid #CCC;
	border-radius:5px 5px 0px 0px;
}
/*------------------------------------------------------------------------------
	見出しh2
------------------------------------------------------------------------------*/
#menu h2{
	border-radius:5px 5px 0px 0px;
	background:#fee77d;
	position: relative;
}
#menu h2:after{
	content: "";
	position: absolute;
	left: 1%;
	top: 2px;
	width: 98%;
	height: 2px;
	background: linear-gradient(90deg, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.8) 50%, transparent 50%, transparent 100%);
	background-size: 10px 4px;
}
#menu h2:before{
	content: "";
	position: absolute;
	left: 1%;
	bottom: 2px;
	width: 98%;
	height: 2px;
	background: linear-gradient(90deg, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.8) 50%, transparent 50%, transparent 100%);
	background-size: 10px 4px;
}
#menu h2 a,#menu h2 span{
	padding:30px 5px 30px 5px;
	width:188px;
	display:block;
	color:#000;
	border-radius:5px 5px 0px 0px;
}
#menu h2.choice{
	background-color:#fee77d;
}
/*------------------------------------------------------------------------------
	リンクなし　セパレータ
------------------------------------------------------------------------------*/
#menu h3.separator{
	margin:0px;
	padding:10px 5px 8px 8px;
	width:185px;
	background:#f1f2f3;
	border-top:1px dotted #CCC;
}
#menu h4.separator,#menu h5.separator,#menu h6.separator{
	margin:0px 0px 0px 10px;
	padding:10px 5px 8px 6px;
	width: 177px;
	background:#f1f2f3;
	border-top:1px dotted #CCC;
}
/*------------------------------------------------------------------------------
	詳細メニュー　h3 h4 ul 同じリスト風デザイン
------------------------------------------------------------------------------*/
#menu h3{
	margin:0px;
	background:#FFF;
	border-bottom:none;
}
#menu h4{
	margin:0px;
	font-weight:normal;
	background:#FFF;
	border-bottom:none;
}
#menu h5{
	margin-left:10px;
	font-weight:normal;
	background:#FFF;
	border-bottom:none;
}
#menu h3 a{
	padding:15px 5px 15px 10px;
	width:183px;
	color:#000;
	background:#f2f8e7;
	border-top:1px dotted #CCC;
}
#menu h3 a:hover{
	background:#fcfaec;
}
#menu h4 a{
	padding:8px 5px 8px 23px;
	width: 170px;
	background:url(images/lnavi/mark_lnavi.png) no-repeat 10px 15px;
	border-top:1px dotted #CCC;
}
#menu h4 a:hover{
	background:#fcfaec url(images/lnavi/mark_lnavi_o.png) no-repeat 10px 15px;
}
#menu h5 a{
	padding:8px 5px 8px 23px;
	width:160px;
	background:url(images/lnavi/mark_lnavi.png) no-repeat 10px 15px;
	border-top:1px dotted #CCC;
}
#menu h5 a:hover{
	background:#fcfaec url(images/lnavi/mark_lnavi_o.png) no-repeat 10px 17px;
}
#menu ul{
	background:#FFF;
}
#menu ul li a{
	padding:8px 5px 8px 23px;
	width:170px;
	background:url(images/lnavi/mark_lnavi.png) no-repeat 8px 17px;
	border-top:1px dotted #CCC;
}
#menu ul li a:hover{
	background:#fcfaec url(images/lnavi/mark_lnavi_o.png) no-repeat 8px 17px;
}
#menu ul li.choice{
	padding:8px 5px 8px 23px;
	width:170px;
	display:block;
	color:#000;
	background:#fcfaec url(images/lnavi/mark_lnavi_o.png) no-repeat 8px 17px;
	border-top:1px dotted #CCC;
}
/*------------------------------------------------------------------------------
	入れ子リスト
------------------------------------------------------------------------------*/
#menu ul.lmenu li{
	margin-left:10px;
}
#menu ul.lmenu li a{
	width:160px;
	background:url(images/lnavi/mark_slnavi.png) no-repeat 9px 15px;
	border-top:1px dotted #CCC;
	border-bottom:none;
}
#menu ul.lmenu li a:hover{
	background:#fcfaec url(images/lnavi/mark_slnavi_o.png) no-repeat 9px 15px;
}
#menu ul.lmenu li.choice{
	width:160px;
	display:block;
	color:#000;
	background:#fcfaec url(images/lnavi/mark_slnavi_o.png) no-repeat 9px 15px;
	border-top:1px dotted #CCC;
	border-bottom:none;
}
/*==============================================================================
	ページ遷移
==============================================================================*/
#guide ul,#guide ul li{
	display:inline;
}
/*------------------------------------------------------------------------------
	このページのトップへ
------------------------------------------------------------------------------*/
#guide p.pagetop{
    display: block;
    clear: both;
    text-align: right;
    position: fixed;
    right: 30px;
    bottom: 25px;
    z-index: 999999;
}
#guide p.pagetop a{
	padding-left:18px;
}
/*------------------------------------------------------------------------------
	ページ戻り
------------------------------------------------------------------------------*/
#guide ul li a.pageback{
	margin-right:15px;
	padding-left:20px;
	background:url(images/page/mark_pageback.png) no-repeat left center;
}
#guide ul li a.pagehome{
	padding-left:20px;
	background:url(images/page/mark_pagehome.png) no-repeat left center;
}
/*------------------------------------------------------------------------------
	表示切替
------------------------------------------------------------------------------*/
#guide .viewmode{
	display:inline;
	font-size:95%;
}
#guide .viewmode dl,#guide .viewmode dt,#guide .viewmode dd{
	display:inline-block;
	*display:inline;
    *zoom:1;
}
#guide .viewmode dl:after{
	content:"";
	display:block;
	clear:both;
}
#guide .viewmode dl{
	margin-left:20px;
	background:#FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	-ms-border-radius:3px;
	overflow:hidden;
	vertical-align:middle;
}
#guide .viewmode dt{
	padding:5px 10px 5px 10px;
	display:inline-block;
	*display:inline;
    *zoom:1;
	font-weight: bold;
	vertical-align:middle;
}
#guide .viewmode dd{
	vertical-align:middle;
}
#guide .viewmode ul{
    display:table;
	list-style-type:none;
}
#guide .viewmode ul li{
    display: table-cell;
	text-align:center;
	white-space: nowrap;
	position: relative;
}
#guide .viewmode dd a{
	padding: 3px 15px 3px 15px;
	display:block;
	color: #000;
	text-decoration: none;
}
#guide .viewmode #viewmode_pc{
	margin: 5px 0px 5px 5px;
	background:#c0da87;
	border-radius: 3px;
	box-sizing: border-box;
	border: 1px solid #c0da87;
}
#guide .viewmode ul li:first-child{
    background: url(images/page/pc_on.png) no-repeat right center;
    padding-right: 36px;
}
#guide .viewmode #viewmode_smp{
    border: none;
    text-decoration: underline;
}
/*==============================================================================
	フッタ
==============================================================================*/
#footernavi ul,#topfooternavi ul{
	padding:20px 5px 20px 5px;
	background:url(images/bg.gif) left center;
	text-align:center;
	list-style-type:none;
}
#footernavi ul li,#topfooternavi ul li{
	margin-right:8px;
	margin-left:8px;
	padding-left:20px;
	display:inline;
	background:url(images/footer/mark_footer.png) no-repeat left center;
}
#footernavi ul li a,#topfooternavi ul li a{
	display:inline-block;
	color:#000;
}

#footer{
	position: relative;
	display: flex;
	align-items: start;
	z-index:0;
}
#footer::after{
	width: 633px;
	height: 305px;
	position: absolute;
	z-index: 0;
	top: 0;
	left: -130px;
	background-image: url("images/footer/map.png");
	content:"";
}
#footer h2{
	font-size:120%;
	text-align:left;
}
#mascot{
	margin-top: 90px;
	width: 145px;
	display: block;
	position: relative;
	z-index: 1;
	order: 1;
}
#add{
	margin: 40px 0px 40px 55px;
	padding:10px;
	width: 535px;
	display: block;
	position: relative;
	z-index: 1;
	order: 2;
}

#add address, #add p, #add ul li{
	font-size: 85%;
}
#add ul{
	margin-top: 15px;
	list-style: none;
}
#add ul li{
	margin-right: 10px;
	width: 180px;
	display: block;
	float: left;
	text-align: center;
}
#add ul li a{
	padding: 8px 0px 6px 0px;
	display: block;
	color: #000;
	font-weight: bold;
	background-color: #fff3bd;
	border-radius: 5px;
	border-bottom: 2px solid #ffe157;
	text-decoration: none;
}
#copy{
	margin:10px auto 0px auto;
	padding:0px 0px 5px 0px;
	clear:both;
	font-size:85%;
	text-align:left;
}
#population{
	margin-top: 60px;
	width: 175px;
	display: block;
	position: relative;
	z-index: 1;
	box-sizing: border-box;
	font-size: 85%;
	border-radius: 5px;
	order: 3;
}
#populationinner{
	padding: 20px 15px 20px 15px;
	background-image: url("images/footer/population_bg_dotted.png"), url("images/footer/population_bg_dotted.png"),
	url(images/bg.gif);
	background-size:4px 2px,4px 2px,contain;
	background-repeat:repeat-x,repeat-x,repeat;
	background-position: top 4px left,bottom 4px left,center;
}
#population h2{
	text-align: center;
	margin-bottom: 10px;
}
#population dl dt{
	width: 4em;
	float: left;
	font-weight: bold;
}
#population dl dd{
	width: calc( 100% - 4em );
	float: left;
	text-align: right;
}
#population dl + dl{
	margin-top: 5px;
}
#population .date{
	margin-top: 10px;
	font-size: 85%;
}
#population .statistics{
	margin-top: 15px;
	text-align: right;
}
#population .statistics a{
	padding-left: 20px;
	background-image: url("images/footer/mark_footer.png");
	background-repeat: no-repeat;
	background-position: left center;
	display: inline-block;
	color: #000;
}
/*==============================================================================
	遊ゴシックIE対策
==============================================================================*/
/* IE10以上に適用 */
@media all and (-ms-high-contrast:none){
	#sitesearchbg input.submit{
		padding-top:7px!important;
		padding-bottom:3px!important;
	}
	#wrap #add ul li a{
		padding: 8px 0px 3px 0px;
	}
	#gnavi ul li a{
		padding:18px 8px 12px 8px;
	}
	#guide .viewmode dd a{
		padding:5px 15px 2px 15px;
	}
	#menu ul li.choice{
		padding-top:10px;
	}
}